Loading...
Searching...
No Matches
hseqr: Hessenberg eig, QR iteration
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for hseqr: Hessenberg eig, QR iteration:

## Functions

subroutine | chseqr (job, compz, n, ilo, ihi, h, ldh, w, z, ldz, work, lwork, info)
| CHSEQR
subroutine | dhseqr (job, compz, n, ilo, ihi, h, ldh, wr, wi, z, ldz, work, lwork, info)
| DHSEQR
subroutine | shseqr (job, compz, n, ilo, ihi, h, ldh, wr, wi, z, ldz, work, lwork, info)
| SHSEQR
subroutine | zhseqr (job, compz, n, ilo, ihi, h, ldh, w, z, ldz, work, lwork, info)
| ZHSEQR

## Detailed Description